import React from "react";
import { Link } from "react-router-dom";
import "./Footer.css";
import "@fortawesome/fontawesome-free/css/all.css";

function Footer() {
  return (
    <div className="footer-container">
      <div className="footer-links">
        <div className="footer-link-wrapper">
          <div className="footer-link-items">
            <h2>Informationen</h2>
            <Link to="/">Hintergrund</Link>
            <Link to="/">Ziel dieser Webseite</Link>
          </div>
          <div className="footer-link-items">
            <h2>Kontakt</h2>
            <Link to="/">Matrix</Link>
            <Link to="/">E-Mail</Link>
            <Link to="/">Mastodon</Link>
          </div>
        </div>
        <div className="footer-link-wrapper">
          <div className="footer-link-items">
            <h2>Rechtliches</h2>
            <Link to="/">Datenschutz</Link>
          </div>
        </div>
      </div>
      <section className="social-media">
        <div className="social-media-wrap">
          <small className="website-rights">Marco Camenzind © 2021</small>
        </div>
      </section>
    </div>
  );
}

export default Footer;
